from setuptools import setup, find_packages

setup(
    name='there-is-a-cve',
    version='0.1.0',
    description='A pentesting tool leveraging Shodan to identify vulnerabilities in internet-connected devices.',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://github.com/activiste/THERE-IS-A-CVE',
    author='Sparked',
    author_email='sparked@onionmail.org',
    license='MIT',
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'requests',
        'beautifulsoup4',
        'dnspython',
        'tabulate',
        'inquirer'
    ],
    entry_points={
        'console_scripts': [
            'there-is-a-cve=there_is_a_cve.main:main',
        ],
    },
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: POSIX :: Linux',
    ],
    python_requires='>=3.6',
)
